# (c) 2026 NetBox Labs, Inc.
# Licensed under the NetBox Limited Use License v1.0
# https://netboxlabs.com/ndx/license
# Community DTL portions licensed under Apache 2.0:
# https://github.com/netbox-community/devicetype-library
---
manufacturer: TP-Link
model: ER7406
slug: tp-link-er7406
part_number: ER7406
u_height: 1
is_full_depth: false
airflow: passive
comments: '[TP-Link ER7406](https://www.omadanetworks.com/us/business-networking/omada-router-wired-router/er7406/)'
interfaces:
- name: WAN/LAN1
  type: 1000base-x-sfp
- name: WAN2
  type: 1000base-t
- name: WAN/LAN3
  type: 1000base-t
- name: WAN/LAN4
  type: 1000base-t
- name: WAN/LAN5
  type: 1000base-t
- name: WAN/LAN6
  type: 1000base-t
console-ports:
- name: USB
  type: usb-a
power-ports:
- name: power
  type: iec-60320-c14
  maximum_draw: 8
